@charset "utf-8";
/*
Theme Name: Lightning Child Glomouth
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags:
Version: 0.1.2
*/


body{
	font-size: 14px;
}

h1,h2,h3,h4,h5,h6,.gMenu_name,.veu_leadTxt{
	font-weight: bold;
}

.page-header{
	background-color:#0081a3;
}

.c-textbox{
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

table th{
	font-weight:bold;
	width: 20%;
}

table td, table th {
  padding: 15px 5px;
}

dl,ol,ul{
	margin-top: 1em;
	margin-bottom: 1em;
}

li{
	margin-bottom: 0.5em;
	line-height: 1.5em;
}

h5{
	padding: 7px 10px 8px 10px;
	border: none;
}

.l-section{
	padding-bottom: 20px;
}

.slide-text-title {
	text-shadow:0px 0px 20px rgba(2,28,59,0.4);
	letter-spacing: 0.05em;
	font-size: 36px;
}

@media (max-width: 767px) {
	.slide-text-title {
		font-size: 26px;
	}
}

article.media{
	padding: 15px 0;
}

h1.entry-title:first-letter, .single h1.entry-title:first-letter{
	color: inherit;
}

.entry-meta_items.published {
	font-size: 13px;
}

.entry-meta_items.published:before {
	font-family: inherit;
	content: none;
	margin-right: 0;
}

.media .media-body .media-heading {
  margin-top: 5px;
  margin-bottom: 0;
}

.l-wrapper{
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
}

.c-post_items >h1{
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.veu_childPage_list .childPage_list_box_inner{
	width: 100%;
}

.footer_marks {
  display: flex;
  justify-content: flex-end;
}
.footer_marks img {
  display: block;
  width: 100%;
  min-width: 65px;
}
.footer_marks .footer_pmark,
.footer_marks .footer_yuryo {
  width: 100px;
}
.footer_marks .footer_pmark {
  margin-right: 15px;
}
.footer_marks .footer_yuryo {}

@media (max-width: 767px) {
  .footer_widget_area {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .footer_widget_area .col-md-4 {
    width: 100%;
  }
  .footer_marks {
    justify-content: center;
    margin-bottom: 25px;
  }
  .footer_marks img {}
  .footer_marks .footer_pmark,
  .footer_marks .footer_yuryo {
    width: 90px;
  }
  .footer_marks .footer_pmark {
    margin-right: 20px;
  }
  .footer_marks .footer_yuryo {}
}
